Computer Security
[EN] securityvulns.ru no-pyccku


PDF-XChange memor corruption
Published:05.01.2010
Source:
SecurityVulns ID:10497
Type:client
Threat Level:
5/10
Description:Memory corruption on PDF files parsing.
Affected:PDFXCHANGE : PDF-XChange Viewer 2.0
Original documentdocumentSECUNIA, Secunia Research: PDF-XChange Viewer Content Parsing Memory Corruption Vulnerability (05.01.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod